html { min-height: 100%; margin-bottom: 1px; }
body { padding: 0; margin: 0; font-family: Verdana; font-size: 12px; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
h1, h2, h3, h4 { margin: 0; }
h1 { padding: 8px 0 4px 0; }
h2 { padding: 6px 0; }
h3 { padding: 4px 0; }
img { border: 0; }
.content { margin: 0 auto; width: 1000px; }
.center { text-align: center; }
.right { text-align: right; }
.left { text-align: left; }
.justify { text-align: justify; }
.top { vertical-align: top; }
.bottom { vertical-align: bottom; }
.middle { vertical-align: middle; }
.fright { float: right; }
.fleft { float: left; }
.clear { clear: both; font-size: 1px; }